/* ターボ機械協会のみのスタイル定義 */

/* ヘッダー言語切り換え用 */

table.language td{
	color: #000;
	font-size: 10pt;
	font-family: "メイリオ", Meiryo, sans-serif;
}

table.language a{
	color: #000;
	text-decoration: none;
}

table.language a:hover{
	color:#F00;
	text-decoration: none;
}

/* フッターサイトマップ用 */

table.sitemap td{
	color: #FFF;
	font-size: 10pt;
	font-family: "メイリオ", Meiryo, sans-serif;
}

table.sitemap a{
	color: #FFF;
	text-decoration: none;
}

table.sitemap a:hover{
	color:#F00;
	text-decoration: none;
}

/* ページTOPに戻るボタン */

iframe {
	border-width: 0px;
}

/* ページTOPに戻るボタン */

.btnrtn a{
	text-decoration: none;
	padding: 0px 20px 0px 0px;
}

.btnrtn a:hover{
	color:#F00;
	text-decoration: none;
	padding: 0px 20px 0px 0px;
}

/* 委員会・分科会一覧表 */

.bunka1 {				/* 項目列 */
	border-color: #0079CA;
	border-style: solid;
	border-width: 1px;
	background-color: #0079CA;
	text-align:center;
	color: #FFF;
	font-family: "メイリオ", Meiryo, sans-serif;
	font-size: 11pt;
	padding: 0px 10px 0px 10px;
	width: 120px;
}

.bunka2 {				/* 内容列 */
	border-color: #0079CA;
	border-style: solid;
	border-width: 1px;
	text-align:left;
	color: #333;
	font-family: "メイリオ", Meiryo, sans-serif;
	font-size: 10pt;
	padding: 0px 10px 0px 10px;
}

/* 講演会・セミナー一覧表 */

tr.semi1 td {				/* 項目行 */
	border-color: #0079CA;
	border-style: solid;
	border-width: 1px;
	background-color: #0079CA;
	text-align:center;
	color: #FFF;
	font-family: "メイリオ", Meiryo, sans-serif;
	font-size: 12pt;
	padding: 0px 10px 0px 10px;
}

tr.semi2 td {				/* 一覧内容 */
	border-color: #0079CA;
	border-style: solid;
	border-width: 1px;
	text-align:center;
	color: #333;
	font-family: "メイリオ", Meiryo, sans-serif;
	font-size: 11pt;
	padding: 0px 10px 0px 10px;
}

tr.semi3 td {				/* 一覧内容 10pt */
	border-color: #0079CA;
	border-style: solid;
	border-width: 1px;
	text-align:center;
	color: #333;
	font-family: "メイリオ", Meiryo, sans-serif;
	font-size: 10pt;
	padding: 0px 10px 0px 10px;
}

tr.semi5 td {				/* 一覧内容 10pt */
	border-color: #0079CA;
	border-style: solid;
	border-width: 1px;
	color: #333;
	font-family: "メイリオ", Meiryo, sans-serif;
	font-size: 10pt;
	padding: 0px 10px 0px 10px;
}

tr.semi6 td {				/* 一覧内容 10pt */
	border-color: #0079CA;
	border-style: solid;
	border-width: 1px;
	color: #333;
	font-family: "メイリオ", Meiryo, sans-serif;
	font-size: 11pt;
	padding: 0px 10px 0px 10px;
}

tr.semi7 td {				/* 項目行 */
	border-color: #0079CA;
	border-style: solid;
	border-width: 1px;
	background-color: #0079CA;
	text-align:center;
	color: #FFF;
	font-family: "メイリオ", Meiryo, sans-serif;
	font-size: 11pt;
	padding: 0px 10px 0px 10px;
}

/* 歴代会長一覧表 */

tr.kaicho1 td {				/* 項目行 */
	border-color: #5c4f85;
	border-style: solid;
	border-width: 1px;
	background-color: #5c4f85;
	text-align:center;
	color: #FFF;
	font-family: "メイリオ", Meiryo, sans-serif;
	font-size: 12pt;
}

tr.kaicho2 td {				/* 一覧内容 */
	border-color: #5c4f85;
	border-style: solid;
	border-width: 1px;
	text-align:center;
	color: #333;
	font-family: "メイリオ", Meiryo, sans-serif;
	font-size: 10pt;
}

tr.kaicho3 td {				/* 一覧内容 */
	border-color: #5c4f85;
	border-style: solid;
	border-width: 1px;
	text-align:center;
	color: #333;
	font-family: "メイリオ", Meiryo, sans-serif;
	font-size: 9pt;
}

/* ターボ機械を知ろう！サブメニュー */

#smenu1 ul{ 
margin: 0; 
padding :0; 
list-style: none; 
}
#smenu1 li.main { 
padding :0; 
margin:0; 
}
#smenu1 li.sub { 
padding :0px 0px 0px 40px; 
margin:0; 
}
#smenu1 li.sub2 { 
padding :0px 0px 0px 80px; 
margin:0; 
}
#smenu1 li.main a{
display: block;
background: url("images/btn/btn_shikaku1A.png") no-repeat left center;
padding: 2px 0px 3px 18px;
color:#000;
/*width: 120px;*/
margin: 1px 0px;
text-decoration:none;
border-bottom: 1px dotted #666666;
font-size: 16px;
}
#smenu1 li.sub a{
display: block;
background: url("images/btn/btn_shikaku1A.png") no-repeat left center;
padding: 2px 0px 3px 18px;
color:#000;
/*width: 120px;*/
margin: 1px 0px;
text-decoration:none;
border-bottom: 1px dotted #666666;
font-size: 16px;
}
#smenu1 li.sub2 a{
display: block;
background: url("images/btn/btn_shikaku1A.png") no-repeat left center;
padding: 2px 0px 3px 18px;
color:#000;
/*width: 120px;*/
margin: 1px 0px;
text-decoration:none;
border-bottom: 1px dotted #666666;
font-size: 16px;
}
#smenu1 li a:hover{
background: url("images/btn/btn_shikaku1B.png") no-repeat left center;
color:#F00;
}

/* ログインリンク */

#login ul{ 
margin: 0; 
padding :0; 
list-style: none; 
}
#login li{ 
padding :0; 
margin:0; 
}
#login li a{
	display: block;
	padding: 3px 0px 3px 32px;
	color: #000;
	/*margin: 1px 0px;*/
	text-decoration: none;
	background-image: url(images/mrk_login.png);
	background-repeat: no-repeat;
	background-position: left center;
}
#login li a:hover{
background: url("images/mrk_loginB.png") no-repeat left center;
color:#F00;
}

/* ご入会案内リンク */

#nyukai ul{ 
margin: 0; 
padding :0; 
list-style: none; 
}
#nyukai li{ 
padding :0; 
margin:0; 
}
#nyukai li a{
	display: block;
	padding: 3px 0px 3px 32px;
	color: #000;
	/*margin: 1px 0px;*/
	text-decoration: none;
	background-image: url(images/mrk_join.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#nyukai li a:hover{
background: url("images/mrk_joinB.gif") no-repeat left center;
color:#F00;
}

/* お問い合わせリンク */

#toiawase ul{ 
margin: 0; 
padding :0; 
list-style: none; 
}
#toiawase li{ 
padding :0; 
margin:0; 
}
#toiawase li a{
	display: block;
	padding: 3px 0px 3px 32px;
	color: #000;
	/*margin: 1px 0px;*/
	text-decoration: none;
	background-image: url(images/mrk_contact.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#toiawase li a:hover{
background: url("images/mrk_contactB.gif") no-repeat left center;
color:#F00;
}
